Subject: [PATCH v4 3/8] Documentation: devicetree: rockchip: Document GeekBox

From: [email-masked] (Heiko Stübner)
Date: Tue, 29 Mar 2016 23:21:51 +0200

Am Dienstag, 29. M?rz 2016, 22:45:18 schrieb Andreas F?rber:
> Am 29.03.2016 um 22:13 schrieb Heiko St?bner:
> > Am Mittwoch, 16. M?rz 2016, 14:58:41 schrieb Andreas F?rber:
> >> Use "geekbuying,geekbox" compatible string.
> >> 
> >> Acked-by: Rob Herring <[email-masked]>
> >> Signed-off-by: Andreas F?rber <[email-masked]>
> > 
> > I've folded this patch into the geekbox dts patch, carrying Rob's Ack for
> > the binding over.
> 
> Either you just made a mistake in my name or
> https://git.kernel.org/cgit/linux/kernel/git/next/linux-next.git/tree/Docume
> ntation/devicetree/bindings/submitting-patches.txt needs an update. It
> clearly says:
> 
> "1) The Documentation/ portion of the patch should be a separate patch."
> 
> That's why I always do it this way.

looking at the dt-bindings git log, it seems that is handled in a variety of 
ways :-) . Personally I'm doing completely new bindings separately but the 
125th addition of a board just inside the dts patch.

But I guess we can also move it out again into a separate patch if you prefer 
that :-) .

Heiko